#!/bin/bash
apt update
apt --assume-yes install libstdc++-9-dev libstdc++6 resolvconf
apt autoremove --assume-yes

#configure resolvconf
#to naredi link na /etc/resolv.conf v /var/run/resolv.conf
/usr/bin/expect<<EOF
spawn dpkg-reconfigure -f readline resolvconf
expect "updates?" { send "Yes\r" }
expect "dynamic files?" { send "Yes\r" }
EOF
systemctl start resolvconf.service
systemctl enable resolvconf.service
systemctl status resolvconf.service
echo nameserver 8.8.8.8 > /etc/resolvconf/resolv.conf.d/head
echo nameserver 8.8.4.4 >> /etc/resolvconf/resolv.conf.d/head
echo nameserver 1.1.1.1 >> /etc/resolvconf/resolv.conf.d/head
resolvconf --enable-updates
resolvconf -u